﻿/*
Theme Name: Reboot Child
Theme URI: https://wpshop.ru/themes/reboot
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: reboot
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */

/*ширина сайта и сайтбара*/
@media (min-width: 1399px) {
    .container, .fixed.block-after-site, .fixed.main-navigation-inner, .fixed.related-posts, .fixed.section-block, .fixed.section-html, .fixed.site-content, .fixed.site-footer-inner, .fixed.site-header-inner, .footer-navigation.fixed, .main-navigation.fixed, .site-footer.fixed, .site-header.fixed {
        max-width: 1290px;
	}
}
@media (min-width: 1600px) {
    .container, .fixed.block-after-site, .fixed.main-navigation-inner, .fixed.related-posts, .fixed.section-block, .fixed.section-html, .fixed.site-content, .fixed.site-footer-inner, .fixed.site-header-inner, .footer-navigation.fixed, .main-navigation.fixed, .site-footer.fixed, .site-header.fixed {
        max-width: 1500px;
	}
	.widget-area {
		max-width: 400px;
	}
    .content-area {
        max-width: calc(100% - 400px);
	}
	.entry-content, .home-text, .taxonomy-description {
		max-width: 830px;	
	}		
}
/*and*/
/**Убрать заголовок "Вам также может понравиться"**/
div.related-posts__header {
display: none;
}
/*УБРАТЬ ПОЛОСКУ БЕЛУЮ НАД МЕНЮ*/
.site-header {
    box-shadow: unset!important;
}
/*Карточки*/

	.article3 {
background-position: center center;
background-image:url("https://ledscreen-module.ru/wp-content/uploads/2026/01/bg-blocks5pr.webp");
    background: #fff;
    border: 1px solid #337AB7;
    border-radius: 20px;		
    padding: 8px 8px 12px;
    text-align: center;
    margin: 10px 0 20px 0;
    transition: 0.4s;
    position: relative;
    top: 0;
	}
	.article3:hover {
    top: -4px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2), 0 12px 16px rgba(0, 0, 0, 0.1);
	}
	.article-img3 {
	aspect-ratio: 16 / 9;
	display: block;
	overflow: hidden;
	border-radius: 0px;	
	}
	.article-img3 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
	}
	.article-title3 {
	font-weight: 600;
	line-height: 1.3;
	color: #000;
	padding: 16px 0 20px 0;
	font-size: 16px;
	transition: 0.4s;
	position: relative;
	display: inline-block;
	}
	.article-title3:after, 
	.article-title3:before {
    content: "";
    width: 100%;
    height: 2px;
    background: #e7f0f8;
    position: absolute;
    bottom: 8px;
    left: 0;
	}	
	.article-title3:before {
    background: #337AB7;
    width: 0;
	left: 50%;
	transform: translateX(-50%);
    transition: 0.3s;
    z-index: 2;
	}
	.article3:hover .article-title3:before   {
	width: 100%;
	}
	.article3 p {
	margin-bottom: 10px;
	padding: 0 10px;
	text-align: left;
	}
	.article3 p:last-child {
	margin-bottom: 0;
	}
	@media screen and (max-width:767px) {
	.article-title3:after, 
	.article-title3:before {
    bottom: 10px;
	}	
	.article-title3 {
	font-size: 14px;
	}	
	.article3 p {
	font-size: 14px;
	line-height: 1.2;
	}	
	}
.serg-card-2{
font-size:13px;
line-height: 15px;
color:#000;
}
.serg-card-icon {
	flex: 0 0 40px;
	filter: drop-shadow(0 2px 2px rgba(0, 0, 0, 0.2))
}
.serg-card-icon svg {
	width: 32px;
	fill: #a7d1f5;;
}
@media (min-width: 576px) {			
	.serg-card-icon {
		flex: 0 0 40px;
	}
	.serg-card-icon svg {
		width: 32px;
	}	
}
/*списки*/
	.entry-content ul.wp-block-list li
{
    position: relative;
    padding-left: 3em!important;
    margin-top: 0!important;
    margin-bottom: 0!important;
	font-size:14px;
}
.entry-content ul.wp-block-list>li:before {
    position: absolute;
    top: .5em;
    left: 25px;/*отсуп слева*/
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 2px solid #4d3bfe;
    border-radius: 50%;
}
	